<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Godown extends Model
{
    Protected $fillable = ['title','narration'];

    public function racks(){
        return $this->hasMany('App\Rack','godown_id');
    }
}


